@charset "utf-8";

/* 起始样式 */
body {font-family:"微软雅黑";  margin:0 auto; padding:0px; font-size:12px; height:100%; line-height:22px; width:100%; color:#696969;}
div{behavior: url(css/iepngfix.htc)}
div, ul, li, dt, dl, dd, p { margin:0px; padding:0px; list-style-type: none; }
p{ margin:0; padding:0}
.clear{ clear:both; height:0px; line-height:0px; font-size:0px;}
a{ text-decoration:none;}
.lf{ float:left;}
.rg{ float:right;}  
img{border:none;}
tr td{ padding:0px;}
html{ overflow-y:scroll; overflow-x:hidden;}
div:hover,li:hover,tr:hover{  -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}
/* 起始样式End */

/* menu */
.box{ width:1000px; margin:0 auto;}
.box1{ width:1000px; margin-left:-500px; position:relative; left:50%;}
.head{ height:119px; background:#fff; width:100%; position:fixed; top:0px; z-index:100000;}
.logo{ width:220px;}
.logo img{ margin-top:44px;}
.headrg{ width:705px;}
.top{ padding-top:9px; padding-left:236px; height:26px; overflow:hidden;}
.top .div1{ center left no-repeat; padding-left:79px; margin-top:3px;}
.top .div2{ padding-top:8px; width:42px; padding-right:5px; *padding-top:4px;}
.top .div2 a{ margin-right:5px;}
.top .div3{ width:161px; background:url(../images/1_05.jpg) no-repeat; margin-left:20px;}
.top .div3 .text{ margin-left:10px; width:145px; border:0px; background:none; line-height:24px; font-family:"微软雅黑";color:#bbbbbb; font-size:12px;}
.top .div4{ width:40px; height:26px;}
.dh{ text-align:right; margin-top:19px;}

.activesss{ float:left; padding-left:25px; text-align:right;}
.activesss .a1{color:#333333; font-size:14px; font-weight:bold;}
.activesss:hover .a1{ color:#093f75;}
.Locate2{ position:absolute; top:86px; display:none; z-index:10000; width:120px; background:url(../images/tj_05b.png) top no-repeat; padding-top:9px; margin-left:-30px; *margin-left:-128px;}
#Menulogo{ display:block; border:1px solid #cccccc; border-top:1px solid #cccccc; background:#fff; border-bottom:0px; position:relative;} 
#Menulogo li{ height:30px; border-bottom:1px solid #ccc; text-align:center; line-height:30px;}
#Menulogo li a{ color:#666666; text-align:center; font-weight:normal; font-size:12px; display:block; height:30px; line-height:30px; overflow:hidden;}
#Menulogo li a:hover{ color:#fff; background:#005d9e;}
.Locate2 #Menulogo li div{ position:absolute; display:none; top:-1px; left:223px; background:#005d9e; border-top:1px solid #cbcccc; width:203px;}
.Locate2 #Menulogo li:hover div{ display:block;}
.Locate2 #Menulogo li:hover div a{ color:#fff; display:block; border-bottom:1px solid #cccccc}
#box {width:224px; height:564px; background:url(../images/3_19.png) no-repeat; position:fixed; top:50%; margin-top:-282px; right:-224px; }

/* menu End */
 



/* menu End */
 
/*关于我们*/

.cont_5{
    
        width:1080px;
    
        margin:0 auto;
    
        padding:40px 0;
    
    }
    
    .cont_5_up{
    
        height:80px;
    
        text-align:center;
    
        font-family:"微软雅黑","宋体";
    
        font-size:32px;
    
        color:#333333;
    
        font-weight:bold;
    
    }
    
    .cont_5_down{
    
        width:100%;
    
    }
    
    .cont_5_down ul{
    
        width:1080px;
    
    }
    
    .cont_5_down ul li{
    
        float:left;
    
        padding-right:20px;
    
    }
    
    .guanyu_img{
    
        width:340px;
    
        height:200px;
    
        font-size:0;
    
        line-height:0;
    
    }
    .guanyu_tt{
    
        width:340px;
    
        height:130px;
    
        background-color:#f3f3f3;
    
        padding-top:25px;
    
    }
    .cont_5_down ul li:hover .guanyu_tt{
    
        background-color:#0c4da2;
    
    }
    .guanyu_tt_01{
    
        height:36px;
    
        background-image:url(../images/guanyu_14.gif);
    
        background-position:center bottom;
    
        background-repeat:no-repeat;
    
        text-align:center;
    
        font-family:"微软雅黑","宋体";
    
        font-size:18px;
    
        color:#cfcfcf;
    
        text-transform:uppercase;
    
    }
    .cont_5_down ul li:hover .guanyu_tt_01{
    
        background-image:url(../images/guanyu_15.gif);
    
        color:#b9c5dd;
    
    }
    .guanyu_tt_01 h2{
    
        font-family:"微软雅黑","宋体";
    
        font-size:18px;
    
        color:#333333;
    
        padding-bottom:12px;
    
    }
    .cont_5_down ul li:hover .guanyu_tt_01 h2{
    
        color:#ffffff;
    
    }
    .guanyu_tt_02{
    
        padding-top:15px;
    
        text-align:left;
    
        font-family:"微软雅黑","宋体";
    
        font-size:12px;
    
        color:#888888;
    
        line-height:22px;
        padding-left: 6px;padding-right: 6px;
    
    }
    .cont_5_down ul li:hover .guanyu_tt_02{
    
        color:#b9c5dd;
        padding:0 20px;
    
    }
.hreflink{
    cursor: pointer;
}